Activity log for bug #368505

Date Who What changed Old value New value Message
2009-04-28 10:22:01 Charlie_Smotherman bug added bug
2009-04-28 10:22:19 Charlie_Smotherman ampache (Ubuntu): status New Confirmed
2009-05-09 22:07:25 Charlie_Smotherman summary Please sync Ampache from Debian unstable "squeeze" Please sync Ampache from Debian unstable (main)
2009-05-09 22:08:46 Charlie_Smotherman summary Please sync Ampache from Debian unstable (main) Please sync Ampache-3.4.4-1 from Debian unstable (main)
2009-05-09 22:11:09 Charlie_Smotherman description Binary package hint: ampache Please sync Ampache from Debian unstable, all Ubuntu changes can be safely removed. This sync will also close bug #360411. ampache (3.4.4-1) unstable; urgency=low * New upstream release. * Fixed debian/ampache.config so debconf now asks questions correctly. * Reworked debian/ampache.postinst server restart to be server reload. Added additional check for ampache.cfg.php, then backup ampache.cfg.php prior to running migrate_config.inc. Used full pathname in migrate_config.inc. * Added Suggest section to debian/control. Demoted php5-gd and phpmyadmin to the Suggest section in an attempt to keep extra fonts packages and X11 packages from being pulled in on a server setup. * Added Japanese translation. * Changed debian/copyright to the machine readable debian proposed format. Updated debian/copyright with Japanese translation copyright info. * Added debian/watch. * Changed maintainer email address in debian/control and debian/changelog. -- Charlie Smotherman <cjsmo@ubuntu.com> Sat, 17 Jan 2009 18:23:43 -0500 2008 ampache (3.4.1-2) unstable; urgency=low * Made package to depend on libjs-prototype to correct a lintian error of "courtousy copies of code". Adjusted debian/control, debian/rules, debian/links, postinst, postrm to reflect this dependency. * Made package to depend on libphp-snoopy due to CVE-2008-4796. Adjusted debian/control, debian/rules, debian/links, postinst, postrm to reflect this dependency. Closes: #504169 * Removed /usr/share/ampache/www/locale/base/gather-messages.sh from package to close a potential security hole. Closes: #496369 Thank you Charlie Binary package hint: ampache Please sync Ampache-3.4.4-1 from Debian unstable, all Ubuntu changes can be safely removed. This sync will also close bug #360411. ampache (3.4.4-1) unstable; urgency=low * New upstream release. * Fixed debian/ampache.config so debconf now asks questions correctly. * Reworked debian/ampache.postinst server restart to be server reload. Added additional check for ampache.cfg.php, then backup ampache.cfg.php prior to running migrate_config.inc. Used full pathname in migrate_config.inc. * Added Suggest section to debian/control. Demoted php5-gd and phpmyadmin to the Suggest section in an attempt to keep extra fonts packages and X11 packages from being pulled in on a server setup. * Added Japanese translation. * Changed debian/copyright to the machine readable debian proposed format. Updated debian/copyright with Japanese translation copyright info. * Added debian/watch. * Changed maintainer email address in debian/control and debian/changelog. -- Charlie Smotherman <cjsmo@ubuntu.com> Sat, 17 Jan 2009 18:23:43 -0500 2008 ampache (3.4.1-2) unstable; urgency=low * Made package to depend on libjs-prototype to correct a lintian error of "courtousy copies of code". Adjusted debian/control, debian/rules, debian/links, postinst, postrm to reflect this dependency. * Made package to depend on libphp-snoopy due to CVE-2008-4796. Adjusted debian/control, debian/rules, debian/links, postinst, postrm to reflect this dependency. Closes: #504169 * Removed /usr/share/ampache/www/locale/base/gather-messages.sh from package to close a potential security hole. Closes: #496369 Thank you Charlie
2009-05-11 07:01:35 Daniel Holbach bug added subscriber Ubuntu Package Archive Administrators
2009-05-11 12:27:25 James Westby removed subscriber Ubuntu Package Archive Administrators
2009-05-11 12:27:50 James Westby bug added subscriber Ubuntu Sponsors for universe
2009-05-28 09:30:12 Launchpad Janitor ampache (Ubuntu): status Confirmed Fix Released
2009-07-09 17:17:10 Launchpad Janitor branch linked lp:ubuntu/karmic/ampache
2010-01-02 19:17:04 Benjamin Drung removed subscriber Ubuntu Sponsors for universe